<template>
  <ReviewWrapper>
    <Detopn></Detopn>
  </ReviewWrapper>
</template>

<script>
import Detopn from "~/views/Business/Detopn";
import { ReviewWrapper } from "~/components/gj-common.min.js";

export default {
  name: "ReviewDetopn",
  components: { ReviewWrapper, Detopn },
  created() {},
  mounted() {},
};
</script>

<style></style>
